distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Zee², Trinity V2 [cst-kronos][hd2] Nightly
imageversion=2026.07.5
version=2202607202607270238
describe=NI-2026.07.5-gffcc49cc
builddate=Mon Jul 27 02:38:26 CEST 2026
box_model=kronos
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
